Subject: [Bug 206669] Little-endian kernel crashing on POWER8 on heavy big-endian PowerKVM load

From: [email-masked]
Date: Sat, 14 Mar 2020 10:08:45 +0000

https://bugzilla.kernel.org/show_bug.cgi?id=206669

--- Comment #11 from John Paul Adrian Glaubitz ([email-masked]) ---
It seems I can provoke the crash by running the glibc testsuite in a big-endian
guest VM.

The machine just crashed with the IPMI console open but the only message the
kernel printed was:

"watson login: [ 1809.138398] KVM: couldn't grab cpu 115"

I have not observed the kernel buffer though. But I will try to provoke the
crash now while having the kernel log open.

-- 
You are receiving this mail because:
You are watching the assignee of the bug.